version: 1.0.2
files:
  - url: Arkysia-Launcher-setup-1.0.2.AppImage
    sha512: 53rKMDDjwY6uY27OjmYDuZJV28lLpXivYdAVb8cmaD/mMBCxK/u3W12bFwBATV49cKEh4IbPZtd8hOEuGcfHHQ==
    size: 95491596
    blockMapSize: 99872
path: Arkysia-Launcher-setup-1.0.2.AppImage
sha512: 53rKMDDjwY6uY27OjmYDuZJV28lLpXivYdAVb8cmaD/mMBCxK/u3W12bFwBATV49cKEh4IbPZtd8hOEuGcfHHQ==
releaseDate: '2026-01-05T21:50:11.675Z'
